Skip to main content
POST
cURL

Path Parameters

variableId
string<uuid>
required

The ID of the variable.

Body

application/json
state
string
required

The state value from the provider's redirect. It names the sign-in, which must have been started for this variable by you.

Required string length: 1 - 256
code
string

The code value from the redirect.

Required string length: 1 - 4096
iss
string

The iss value from the redirect, when the authorization server sends one.

Maximum string length: 2048
error
string

The error value from the redirect, when the authorization server sends one instead of a code.

Maximum string length: 1024
errorDescription
string

The error_description value from the redirect.

Maximum string length: 4096

Response

Default Response

variable
object
required